module.exports = {
  printWidth: 120, // 超过最大值换行
  tabWidth: 2, // 缩进字节数
  useTabs: false,
  semi: true, // 句尾添加分号
  singleQuote: true, // 使用单引号代替双引号
  quoteProps: 'as-needed',
  trailingComma: 'none', // 在对象或数组最后一个元素后面是否加逗号
  bracketSpacing: true, // 在对象，数组括号与文字之间加空格
  jsxSingleQuote: false, // 在jsx中使用单引号代替双引号
  jsxBracketSameLine: true, // '>' 是否单独放一行, true是不单独放一行
  arrowParens: 'avoid', //  (x) => {} 箭头函数参数只有一个时是否要有小括号。avoid：省略括号
  htmlWhitespaceSensitivity: 'ignore',
  vueIndentScriptAndStyle: true,
  endOfLine: 'lf' // 结尾换行
};
