module.exports = {
  title: 'MCUI组件库',
  description: 'lizf@hcycom.com',
  themeConfig: {
    logo: '/assets/img/logo.png',
    nav: [
      { text: '首页', link: '/' },
      {
        text: '项目说明',
        items: [
          { text: 'gitlab地址', link: 'https://juejin.im/user/5c8f3303f265da612d633276' },
          { text: 'CSDN', link: 'https://blog.csdn.net/qq_40588413' }
        ]
      }
    ],
    // // 侧边栏
    // sidebar: [
    //   {
    //     title: '组件',
    //     collapsable: true,
    //     children: ['components/', 'components/icon', 'components/search', 'components/table']
    //   }
    // ],
    sidebar: [
      {
        title: '介绍', // 必要的
        path: '/',
        collapsable: false
      },
      {
        title: '安装', // 必要的
        path: '/guide/install',
        collapsable: false
      },
      {
        title: '组件', // 必要的
        path: '/components/',
        children: [
          {
            title: '图标', // 必要的
            path: '/components/icon'
          },
          {
            title: '查询', // 必要的
            path: '/components/search'
          },
          {
            title: '表格', // 必要的
            path: '/components/table'
          }
        ]
      }
    ]
  }
};
